body{
	background-color: #252322;
	color: #000;
}
#main {
	background: #fff;
}
ul li a:hover{
	color: #aca7a4;
}
h1{
	border-bottom: 1px solid #e9e9e8;
}	
#header {
	background: #252322 url('../images/header-light.jpg') 50% 0 no-repeat;
	}
.top-row{
	background: #37839f;
}
	.top-row ul li a{
		color: #FFFFFF;
	}
	.top-row ul li a:hover{
		color: #58bde4;
	}
		.logo h1 a,
		.logo h2 a {
			color:#fff;
			}
.logo .tagline {
	color: #418fac;
	}
#slider-wrapper {
	background: #f1efee;
	}
.nivo-caption {
	color: #fff;
	background: #418fac;
}
.sf-menu li a {
	color: #a9a7a5;
}
	.sf-menu li.sfHover a,
	.sf-menu li.current-menu-item a,
	.sf-menu li a:hover{
		color: #58bde4;
		border-bottom: 2px solid #58bde4;
	}
.sf-menu ul {
background: #fff;
border-top: 2px solid #58bde4;
}
	.sf-menu li li a,
	.sf-menu li.sfHover li a,
	.sf-menu li.current-menu-item li a{
		border-top: 1px solid #f0efef;
		color: #a9a7a5;
	}
		.sf-menu li li a:hover,
		.sf-menu li li.sfHover a,
		.sf-menu li li.current-menu-item a{
			color: #58bde4;
		}
	.sf-menu li li li a,
	.sf-menu li li.sfHover li a,
	.sf-menu li li.current-menu-item li a{
		color: #a9a7a5;
	}
		.sf-menu li li li a:hover,
		.sf-menu li li li.current-menu-item a{
			color: #58bde4;
		}
li.comment .comment-body {
    background:#fff;
	border:1px solid #d9d9d9;
    }
/* Avatar */
   li.comment .avatar {
	border:1px solid #eee;
    }
   .reply a {
		color:#383533;
      }
     .reply a:hover {
		color: #58bde4;
      }
.cancel-comment-reply a {
   color:#58bde4 !important;
  }
.post-holder {
	border-bottom: 1px solid #e9e9e8;
}
	.post-holder h6.entry-title a:hover{
		color: #CECBC9;
	}
.featured-thumbnail {
	border:1px solid #d9d9d9;
	}
	.post-meta a{
		color: #ACA7A4;
	}
.pagenavi span, .pagenavi a {
	color:#383533;
	}
	
.pagenavi a:hover,
.pagenavi .current{
	color: #58bde4;
	}
#post-author {
	border:1px solid #E9E9E8;
	}
	#post-author .gravatar img {
		background:#fff;
		border:1px solid #E9E9E8;
		}
.author-info {
	border-bottom:1px solid #E9E9E8;
}
		.author-info .avatar img {
			background:#fff;
			border:1px solid #E9E9E8;
			}
	.error404-num {
		color:#58bde4;
		}
		.widget {
			border-top: 1px solid #E9E9E8;
		}

.name-testi .user{
	color: #58bde4;
}
/* Tags */
.tags-cloud a,
.tagcloud a,
.post-footer a {
	background:#E9E9E8;
	color:#838383;
	}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
	background:#58bde4;
	color:#fff;
	}
#footer a{
	color: #a09b97;
}
#footer a:hover{
	color: #58bde4;
}
nav.footer ul li a{
	color: #4c4a48;
}
nav.footer ul li a:hover{
	color: #58bde4;
}
.button {
	color:#383533;
	}
.button:hover {
	color: #58bde4;
	}
/* Dropcap */
.dropcap {
	background: #bbb7b4;
	color: #fff;
	}
input[type="submit"], input[type="reset"] {
	color:#383533;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	color: #58bde4;
	}
		#commentform p a{
			color: #58bde4;
		}
		#commentform p a:hover{
			color: #ACA7A4;
		}
		
.text_grey12pnt_link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #858383;
	text-decoration:none;
}
.text_grey12pnt_link:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #858383;
	text-decoration:underline;
}